智捷社区

查看: 3543|回复: 1

有以为 lua 书籍里的 3.4.1章节。新建lua运行的问题。

[复制链接]

2

主题

3

帖子

21

积分

新手上路

Rank: 1

积分
21
发表于 2015-8-2 10:56:54 | 显示全部楼层 |阅读模式
有以为 lua 书籍里的 3.4.1章节。新建lua运行的问题。




这个问题,搜索不出解决办法。

本帖子中包含更多资源

您需要 登录 才可以下载或查看,没有帐号?立即注册

x
回复

使用道具 举报

2

主题

3

帖子

21

积分

新手上路

Rank: 1

积分
21
 楼主| 发表于 2015-8-2 11:40:52 | 显示全部楼层
OK 了。。是版本问题。COCOS IDE 不支持  最新的3.6的。3.2的就支持了。
回复 支持 反对

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

QQ|Archiver|手机版|小黑屋|智捷社区 ( 京ICP备09013343号-1

GMT+8, 2019-6-26 00:30 , Processed in 0.100519 second(s), 30 queries .

Powered by Discuz! X3.1

© 2001-2013 Comsenz Inc.

快速回复 返回顶部 返回列表